@charset "utf-8";
/* CSS Document */

body {
	background-image: url(../images/background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 100%;
	width: 100%;
	margin:0; /* remove default margin */
    padding:0; /* remove default padding */
	}
.container-fluid{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding-top: 2cm;
}	


.screen {
                font-size: 0.5em;
                margin: 0;
                background-color: #999999;
                position: absolute;
                width: 100%; /* BenM mentioned this in answer*/
                height: 100%; /* take full browser height */
                left: 0;
                top: 0;
 }

 .screen .main {
                width: 100%; /* <--now this takes full browser dimension  */
                height: 100%; /* <--now this takes full browser dimension  */
}

#apDiv1 {
	float:none;
	position: absolute;
	left:50%;
	top:20px;
	width:255px;
	height:285px;
	z-index:2;
	margin-left: -127.5px;
}
#apDiv2 {
	float: none;
	position: absolute;
	left:50%;
	width: 800px;
	max-width: 800px;
	vertical-align: middle;
	background-position: center;
	top:300px;
	height:100px;
	z-index:3;
	margin-left: -400px;
	text-align: center;
	
}
#apDiv3 {
	position: absolute;
	left:50%;
	top:400px;
	width: 800px;
	max-width: 800px;
	height:890px;
	z-index:5;
	background-image: url(../images/text.png);
	margin-left: -400px;

}
#apDiv4 {
	position: absolute;
	top:0px;
	width: 700px;
	height:auto;
	z-index:4;
	margin-left: 0px;
	font-family: Congress-Serial-Medium;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	left:50%;
	margin-left: -350px;

	
}
#apDiv5 {
	float: bottom;
	position: absolute;
	top:1300px;
	left:50%;
	width: 100%;
    max-width:700px;
	height: 100px;
	z-index:3;
	margin-left: -350px;
	
}
#apDiv6 {
	float: bottom;
	position: relative;
	left:50%;
	top:30px;
	width:380px;
	height:auto;
	z-index:6;
	margin-left: -400px;
	font-family: Congress-Serial-Medium;
	font-size: 20px;
	font-weight: bold;
	background-position: center;
	margin-top: 0px;
	text-align: center;
	padding: 20px;
	background-image: url(../images/text_block.png);
}
#apDiv7 {
	float: none;
	position: absolute;
	left:50%;
	top:30px;
	width:380px;
	height:auto;
	z-index:7;
	margin-left: 20px;
	font-family: Congress-Serial-Medium;
	font-size: 20px;
	font-weight: bold;
	background-position: center;
	text-align: center;
	padding: 20px;
	background-image: url(../images/text_block.png);
}
#apDiv8 {
	float: bottom;
	position: absolute;
	left:50%;
	top:1400px;
	width: 100%;
    max-width:800px;
	height:60px;
	z-index:8;
	margin-left: -400px;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #FFFFFF;
	background-position: center;
	word-spacing: normal;
	letter-spacing: 0.1em;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FF0000;
	background-position: center;
	word-spacing: 0.2em;
	letter-spacing: normal;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	background-position: center;
	word-spacing: 0.5em;
	letter-spacing: normal;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
	padding: 0px;
	vertical-align: top;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	padding: 0px;
	vertical-align: top;
	font-weight: bold;

}

h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
	padding: 0px;
	vertical-align: top;
	font-weight: bold;

}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	padding: 0px;
	vertical-align: top;
	font-weight: bold;
}
a: {
	font-family: "Congress-Serial-Medium", Georgia, Times, serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 24px;
	background-position: center;
}
a:link {
	font-family: "Congress-Serial-Medium", Georgia, Times, serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 24px;
	background-position: center;
}
a:visited{
	font-family: "Congress-Serial-Medium", Georgia, Times, serif;
	color: #999999;
	text-decoration: none;
	font-size: 24px;
	background-position: center;
}
a:hover {
	font-family: "Congress-Serial-Medium", Georgia, Times, serif;
	color: #FF0000;
	text-decoration: none;
	font-size: 25px;
	background-position: center;
}
a:active {
   	font-family: "Congress-Serial-Medium", Georgia, Times, serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 24px;
	background-position: center;
}
a:nav1 {
	font-family: "Congress-Serial-Medium", Georgia, Times, serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 18px;
}
a:link.nav1 {
font-family: "Congress-Serial-Medium", Georgia, Times, serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 18px;
}
a:visited.nav1 {
	font-family: "Congress-Serial-Medium", Georgia, Times, serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 18px;
}
a:hover.nav1 {
	font-family: "Congress-Serial-Medium", Georgia, Times, serif;
	color: #666666;
	text-decoration: none;
	font-size: 18px;
}
a:active.nav1 {
   	font-family: "Congress-Serial-Medium", Georgia, Times, serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 18px;
}
a:nav2 {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;	
}


a:link.nav2 {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;	
}

a:visited.nav2 {
	
	color: #000000;	
}
a:hover.nav2 {
	
	color: #FF0000;	
}
a:active.nav2 {
   
	color: #000000;	
}
